Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
nb1
Regular
Regular


Joined: Mar 03, 2005
Posts: 94
Location: OZ

PostPosted: Wed Jul 12, 2006 2:00 pm Reply with quote

is 2.5.00 Capable of updating 2.4.2pl9 to to 2.5.00 or is it a full install

_________________
Member Of The Windows Vista help and Support Community 
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger
Tao_Man
Involved
Involved


Joined: Jul 15, 2004
Posts: 252
Location: OKC, OK

PostPosted: Wed Jul 12, 2006 3:17 pm Reply with quote

yes it will update, its got both options update from pretty far back or full install

_________________
------------------------------------------
To strive, to seek, to find, but not to yield!
I don't know Kara-te but I do know cra-zy, and I WILL use it! 
View user's profile Send private message Visit poster's website
nb1
PostPosted: Wed Jul 12, 2006 4:03 pm Reply with quote

ty I know he usually does guess I need to look next time lol just to download it and not be what I was looking for Waste of broadband tho
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©